BANK KALTENG - Bug #1139

Quota Cuti tidak Terhitung jika Tahun belum Berjalan & jika Lintas Tahun
05/23/2022 11:55 AM - Mega Yunita

Status: Closed Start date: 05/23/2022
Priority: Immediate Due date: 05/27/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk menangani bug yang terjadi, yaitu :

1. Jika pengambilan cuti di tahun yang akan datang, saat ini jumlah quota cuti yang diambil tidak terhitung
2. Jika pengambilan cuti lintas tahun, saat ini jumlah quota cuti yang diambil tidak terhitung

Contoh dapat dilihat pada File Attachment yang saya cantumkan
Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Administration > Time Management > Time Data > Absence

Semoga dapat dimengerti

Terimakasih

History

#1 - 05/24/2022 05:15 PM - M Azid Wahyudi
sdatasource :PDSGETQTEKEN

cek dlinya udah terupdate atau belom :
MinovalS.MinovaES.Implementation.Data.Element

cek sp:
- GetTotalTaken

#2 - 05/31/2022 05:34 PM - Saswanto Tampan
- File MinovalS.MinovaES.Implementation.Data.Element.dll added
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

update file MinovalS.MinovaES.Implementation.Data.Element.dll di folder BIN pada API1/API2

#3 - 07/25/2022 02:41 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

Screenshot_4.png 67 KB 05/23/2022 Mega Yunita
Screenshot_3.png 99.3 KB 05/23/2022 Mega Yunita
MinovalS.MinovaES.Implementation.Data.Element.dl| 156 KB 05/31/2022 Saswanto Tampan

07/05/2025

22



http://103.168.134.28:31130/
http://www.tcpdf.org

